
QGIS Application - Bug report #8532

Problem to print as image a big map

2013-08-30 03:57 AM - leolami -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17284

Description

Hi

I'm working with Qgis 1.9 dev - 8c4c57b (OsGeo4W 30/08/2013).

I'm tring to print (as png image) a A0 composer with 200 dpi of resolution.

An "Allocation memory error" say:

"Create an image #1( 6622x8818 @ 200dpi ) can overload the memory"

The same operation works just yesterday on the same pc.

Thanks again

Leonardo

History

#1 - 2013-08-30 03:57 AM - leolami -

- Category set to Map Composer/Printing

#2 - 2013-08-30 05:47 AM - Giovanni Manghi

- Status changed from Open to Feedback

Can you please test with qgis 64bit?

http://trac.osgeo.org/osgeo4w/

thanks!

#3 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#4 - 2014-06-22 02:45 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback. Most of problems when printing large maps are solved by using 64 bit qgis and a pc with a proper amount of memory.
